{% extends 'base.html' %}
{% block title %}
    Cristian Belei | Junior Web Developer
{% endblock %}

{% block content %}

    <!-- Masthead-->
    <header class="masthead text-white text-center">

        <div class="container d-flex align-items-center flex-column">
            <br>
            <br>
            <br>
            <div class="divider-custom divider-light">
                <div class="divider-custom-line"></div>
                <div class="divider-custom-icon"><i class="fas fa-code"></i></div>
                <div class="divider-custom-line"></div>
            </div>
            <!-- Masthead Heading-->
            <p class="masthead-subheading font-weight-light mb-0">Hello, my name is</p>
            <br>
            <h1 class="masthead-heading text-uppercase mb-5">Cristian Belei</h1>
            <!-- Masthead Subheading-->
            <p class="masthead-subheading font-weight-light mb-0">and this is what i may be goot at</p>
            <br>
            <h2 class="masthead-subheading font-weight-light mb-2">JUNIOR PYTHON DEVELOPER | DJANGO DEVELOPER | WEB
                DEVELOPER</h2>
            <p class="masthead-subheading font-weight-light mb-2">Welcome to my portofolio website ! </p>
            <!-- Icon Divider-->
            <div class="divider-custom divider-light">
                <div class="divider-custom-line"></div>
                <div class="divider-custom-icon"><i class="fas fa-code"></i></div>
                <div class="divider-custom-line"></div>
            </div>
        </div>
        <br>
        <br>
        <br>
        <br>
    </header>


    <!-- About Section-->
    <section class="page-section text-white mb-0" id="scrollspyHeading1">
        <br>
        <br>
        <br>
        <br>
        <br>
        <div class="container">
            <!-- About Section Heading-->
            <h2 class="page-section-heading text-center text-uppercase text-white">About</h2>
            <!-- Icon Divider-->
            <div class="divider-custom divider-light">
                <div class="divider-custom-line"></div>
                <div class="divider-custom-icon"><i class="fas fa-code"></i></div>
                <div class="divider-custom-line"></div>
            </div>
            <!-- About Section Content-->
            <div class="row">
                <div class="col-lg-4 ms-auto d-flex align-items-center flex-column">
                    <img class="masthead-avatar rounded-circle mb-2" src="/static/images/pp.jpg" alt="..."
                         height="45%"/>

                    <div class="row">
                        <a class="btn btn-outline-light btn-social mx-1"
                           href="https://www.facebook.com/cristi.belei.7"><i
                                class="fab fa-fw fa-facebook-f"></i></a>
                        <a class="btn btn-outline-light btn-social mx-1"
                           href="https://www.instagram.com/cristibelei/?hl=en"><i
                                class="fab fa-fw fa-instagram"></i></a>
                        {#                            <a class="btn btn-outline-light btn-social mx-1" href="#"><i#}
                        {#                                    class="fab fa-github fa-lg fa-fw"></i></a>#}
                        <a class="btn btn-outline-light btn-social mx-1" href="https://gitlab.com/cristian.belei96"><i
                                class="fab fa-gitlab fa-lg fa-fw"></i></a>
                        <a class="btn btn-outline-light btn-social mx-1"
                           href="https://www.linkedin.com/in/cristian-belei-61b197177/"><i
                                class="fab fa-fw fa-linkedin-in"></i></a>
                    </div>
                </div>
                <div class="col-lg-8 ms-auto"><p class="lead">I am a self-taught Programmer who is improoving
                    everyday.
                    Passionate about technology, always learning something new. Excellent communication skills and
                    willingness to help others improve.</p>
                    <p class="lead">I adapt easily to any situation and environment and I am eager to put into
                        practice all
                        the knowledge
                        acquired so far in the field of software development.</p>
                    <div class="row">
                        <div class="col-sm-6">
                            <ul class="lead">
                                <li>
                                    <label>Name: </label>
                                    <span>Cristian-Alin Belei</span>
                                </li>
                                <li>
                                    <label>Birthday: </label>
                                    <span>1st September 1996</span>
                                </li>
                                <li>
                                    <label>Age: </label>
                                    <span>25 Years</span>
                                </li>
                                <li>
                                    <label>Adress: </label>
                                    <span>Arad, Romania</span>
                                </li>
                            </ul>
                        </div>
                        <div class="col-sm-6">
                            <ul class="lead">
                                <li>
                                    <label>Phone: </label>
                                    <span>+40 757 632 578</span>
                                </li>
                                <li>
                                    <label>Email: </label>
                                    <span>cristian.belei96@gmail.com</span>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <h2>Education</h2>
                    <h3 class="lead">Economic Highschool of Arad</h3>
                    <ul class="lead">
                        <li>
                            <label>Technician in Economic activities, intensive English</label>
                        </li>
                    </ul>

                    <h2>Experience</h2>
                    <h3 class="lead">S.C. Hydro BG S.R.L.</h3>
                    <ul class="lead">
                        <li>
                            <label>Comercial Representative - Acquisitions</label>

                        </li>
                    </ul>
                    <a class="text-white" href="https://www.linkedin.com/in/cristian-belei-61b197177/">Click here for more info about me</a>
                </div>
            </div>
            <!-- About Section Button-->
            {#                <div class="text-center mt-4">#}
            {#                    <a class="btn btn-xl btn-outline-light" href="#">#}
            {#                        <i class="fas fa-download me-2"></i>#}
            {#                        Download my CV!#}
            {#                    </a>#}
            {#                </div>#}
        </div>
    </section>

    <!-- Portfolio Section-->
    <section class="page-section portfolio mt-5" id="scrollspyHeading2">

        <div class="container  align-items-center">
            <!-- Portfolio Section Heading-->
            <h2 class="page-section-heading text-center text-uppercase text-white mb-0">Portfolio</h2>
            <!-- Icon Divider-->
            <div class="divider-custom">
                <div class="divider-custom-line"></div>
                <div class="divider-custom-icon"><i class="fas fa-code"></i></div>
                <div class="divider-custom-line"></div>
            </div>

            <!-- Portfolio Item 1-->
            {% for project in projects %}
                <div class="row">
                <a href="{% url 'project_detail' project.id %}">
                    <div class="col mt-4 mb-8 m-50px-tb">
                        <div class="portfolio-item mx-auto">
                            <div class="portfolio-item-caption d-flex align-items-center justify-content-center h-100 w-100">
                                <div class="portfolio-item-caption-content text-center text-white"><i
                                        class="fas fa-plus fa-3x"></i></div>
                            </div>
                            <img class="img-fluid" src="{{ project.image.url }}" alt="..."/>
                        </div>
                    </div>
                </a>
                </div>
            {% endfor %}
        </div>
    </section>
{% endblock %}